Bug 27844 - Many graphical templates are damaged
Many graphical templates are damaged
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: dia (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-15 17:30 EST by jssantana
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-12 16:49:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jssantana 2001-02-15 17:30:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [es] (X11; U; Linux 2.2.16-22 i686)


When I try to include graphics based on several of the given templates,
they are not rendered as the model given in the template. 

Reproducible: Always
Steps to Reproduce:
1. Run the program. 
2. Select from the menu File->New diagram
3. Take from the Circuits templates palette a horizontally aligned inductor
or a vertically      aligned inductor.
4. Place the object wherever in your drawing surface.
	

Actual Results:  The resulting figure is anything but a symbol
corresponding to an inductor.

Expected Results:  The horizontally or vertically aligned symbol for an
inductor.

Many of the symbols in the different templates categories are damaged in
the same manner.
Comment 1 Havoc Pennington 2001-02-25 11:28:50 EST
Alex do you know what's up with this?
Comment 2 Alexander Larsson 2001-02-26 04:11:27 EST
Never heard about this before.

How do you place the objects? Do you click or hold-and drag?

Could you attach a screenshot of the broken inductor?
Comment 3 Alexander Larsson 2001-07-12 17:28:35 EDT
I think what is happening is that you hold the mousebutton down for a while and
drag the mouse a bit when you're placing the object. That can make you resize
the object so that it looks "broken".
Marking NOTABUG. If you disagree, please reopen.

Note You need to log in before you can comment on or make changes to this bug.